/* --> CONTENITORE EXTRA */

.DivContenutiAccessori {
}

.DivContenutiAccessori .download {
}

.DivContenutiAccessori .pdf {
}

img.imgLink {
}

/* --> --> ALLEGATI */

div.DivAllegati {
}

div.Allegati {
}

.DivIntestazioneAllegati {
}

.UlAllegati {
}

.LiAllegatiImg {
}

.LiAllegatiTxt {
}

.LiSottotitoloAllegti {
}

a.AAllegati:link, a.AAllegati:active, a.AAllegati:visited { 
}

a.AAllegati:hover { 
}

div.DivAllegatiZIP {
}

div.AllegatiZIP {
}

div.DivAllegatiPDF {
}

div.AllegatiPDF {
}

/* --> --> ALLEGATI SHORT */

.DivattachmentS4content {
}

ul.UlattachmentS4content {
}

.UlattachmentS4content li {
}

.UlattachmentS4content img {
}

.UlattachmentS4content a:link, .UlattachmentS4content a:active, .UlattachmentS4content a:visited {
}

.UlattachmentS4content a:hover {
}

.NoattachmentS4content {
}

ul.UlattachmentS4contentZIP {
}

li.LiattachmentS4contentZIP {

}

a.aattachmentS4contentZIP:link, a.aattachmentS4contentZIP:active, a.aattachmentS4contentZIP:visited { 
}

a.aattachmentS4contentZIP:hover { 
}

.NoattachmentS4contentZIP {
}

ul.UlattachmentS4contentPDF {
}

li.LiattachmentS4contentPDF {
}

a.aattachmentS4contentPDF:link, a.aattachmentS4contentPDF:active, a.aattachmentS4contentPDF:visited { 
}

a.aattachmentS4contentPDF:hover { 
}

.NoattachmentS4contentPDF {
}

/* --> --> LINK */

div.DivLinkS4Content {
}

div.LinkS4Content {
}

div.DivIntestazioneLink {
}

div.Div4Link {
}

div.DivImmagineLink {
}

div.DivDatiLink {
}

div.DivTitoloLink {
}

div.DivSottotitoloLink {
}

div.DivContenutoLink {
}

div.DivLink {
}

a.ALink:link, a.ALink:active, a.ALink:visited { 
}

a.ALink:hover { 
}

/* --> --> LINK SHORT */

div.DivLinks {
}

div.Links {
}

ul.UllinkS4content {
}

li.LilinkS4content {
}

a.alinkS4content:link, a.alinkS4content:active, a.alinkS4content:visited { 
}

a.alinkS4content:hover { 
}

/* --> --> MULTIMEDIA */

div.DivMMediaBox {
}

div.MMediaBox {
}

div.DivIntestazioneMMedia {
}

div.DivTitoloMMedia {
}

div.DivSottotitoloMMedia {
}

a.AMMedia:link, a.AMMedia:active, a.AMMedia:visited { 
}

a.AMMedia:hover { 
}

div.DivMMedia {
}

div.MMedia {
}

#stageMMediaPagina {
}

#stageMMmediaPaginaAvviso {
}

#stageMMediaPaginaTd {
}

#stageMMediaPaginaTable {
}

div.NommediaS4content {
}

/* --> --> MULTIMEDIA SHORT */

div.DivmmediaS4content {
}

ul.UlmmediaS4content {
}

ul.UlmmediaS4content li {
}

ul.UlmmediaS4content img {
}

a.ammediaS4content:link, a.ammediaS4content:active, a.ammediaS4content:visited { 
}

a.ammediaS4content:hover { 
}

a.ammediaS4contentActive:link, a.ammediaS4contentActive:active, a.ammediaS4contentActive:visited { 
}

a.ammediaS4contentActive:hover {
}

